/* No comment provided by engineer. */
"Cancel" = "取消";

/* Informing the user an item has finished copying */
"Copied" = "已复制";

/* No comment provided by engineer. */
"Copy" = "复制";

/* Displayed with ellipsis as 'Copying...' when an item is in the process of being copied */
"Copying" = "复制中...";

/* No comment provided by engineer. */
"Dismiss" = "忽略";

/* No comment provided by engineer. */
"Done" = "完成";

/* No comment provided by engineer. */
"Email" = "邮件";

/* No comment provided by engineer. */
"Email failed to send. Please try again." = "邮件发送失败。请重试。";

/* Informing the user a process has failed */
"Failed" = "失败";

/* Used in the context: 'Showing 1 of 3 items' */
"of" = "/";

/* No comment provided by engineer. */
"Photo" = "照片";

/* Displayed with ellipsis as 'Preparing...' when an item is in the process of being prepared */
"Preparing" = "准备中...";

/* No comment provided by engineer. */
"Save" = "保存";

/* Informing the user an item has been saved */
"Saved" = "已保存";

/* Displayed with ellipsis as 'Saving...' when an item is in the process of being saved */
"Saving" = "保存中...";

